recovery:
  state:
    round: 5
    hash: "eebad91dec8028129ea9fa2cb2a6ce39fb29d140258adf84e9b46db0eee6cc06dd25cf2f0ea25a49eda87c80533845f4"
    timestamp: "2025-09-28T06:19:56.159079Z"
  bootstrap: null
  package: null
  stream: null
